body {
    min-width: 550px;
}

.posun-obsahu {
    margin-top: 80px;
}

.tabulka-tlacitko {
    width: 83px;
    margin-top: 3px;
}

.checkbox-velikost {
    width: 160px;
}

.tlacitko-pod-tabulkou {
    width: 160px;
}

.tlacitko-pod-tabulkou-velke {
    width: 250px;
}

.tlacitko-hromadne-upravy {
    width: 250px;
}

.tlacitko-hlavni-nadpis {
    width: 85px;
}

.tlacitko-panel {
    width: 100px;
}

.tlacitko-modal {
    width: 120px;
}

.karta-prihlaseni {
    width: 325px;
}

.karta-panel {
    width: 207px;
}

.nadpis-editace {
    width: 150px;
}

.editor {
    height: 100px;
}

.hidden {
	display: none;	
}

.editor-obal {
	position: relative;
}

.jazykova-mutace-vlajka-textarea {
	
	position: absolute;
	top: 1px; right: 1px;
	padding: 11px 11px 11px 11px;
	background-color: #e9ecef;
	border-left: 1px solid #ced4da;
	
}

.jazykova-mutace-vlajka-card {
	
	position: absolute;
	top: 0px; right: 0px;
    padding: 14px 11px 14px 11px;
    background-color: #e9ecef;
	border-left: 1px solid #ced4da;
	
}

.razeni, .razeni:hover {
	
	color: #212529;
	
}

.pole-detail {
    border: 1px Solid #ced4da;
    padding: 10px;
}

